body {
    /*Selecciona una imagen de fondo*/
    background-image: url(../images/fondo.jpg);
    /*Hace que el fondo se redimensione con la pagina*/
    background-size: cover;
    /*Alinea todo al centro*/
    text-align: center;
    /*Nueva fuente seleccionada*/
    font-family: 'Raleway', sans-serif;
    /*Cuando haces scroll, esto hace que se quede el fondo fijo*/
    background-attachment: fixed;
}

h1 {
    background-color: #C6C8CA;
    text-align: center;
    color: white;
    font-size: 32px;
    /* Hace la franja de color rojo a la izquierda*/
    border-left: 6px solid #FF4C3B;
}

img {
   
    border-width: thick;
    border-style: solid;
    border-color: black;
    /* Redondea el borde del marco de imagen*/
    border-radius: 2%;
    /* Crea un sombreado a la imagen*/
    box-shadow: 6px 6px 15px black;
    height: 500px;
    
}

ul {
     
}

li {
    /* Hace que la lista se vea en horizonal*/
    display: inline;
    /*Borde de cada elemento de la lista (da el efecto de una tabla)*/
    border: 1px solid black;
    
    
}

